<?php

$con = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
$response=array();

$set_papers_id = $request->getAttribute('set_papers_id');


$sql="SELECT * FROM units WHERE set_papers_id=$set_papers_id";
$result=mysqli_query($con,$sql);
    while ($row[]=mysqli_fetch_assoc($result)) {  
      $cors=$row;
    }
    echo json_encode($cors);
  


?>